Subject: WG Last Call for NewReno Draft

From: Mark Allman <[email-masked]>
Date: Tue, 01 Dec 1998 09:04:15 -0500

Vern and I feel that the NewReno I-D is ready for publication as an
experimental RFC.  So, we're holding a 3 week last call (to end on
12/22/98) for any final comments.  The draft is available at:

ftp://ftp.ietf.org/internet-drafts/draft-ietf-tcpimpl-newreno-00.txt

allman